Loading...
Searching...
No Matches
Opm::EzrokhiRecord Struct Reference

## Public Member Functions

| EzrokhiRecord (double c0_in, double c1_in, double c2_in)
bool | operator== (const EzrokhiRecord &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

double | c0 {}
double | c1 {}
double | c2 {}

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Tables/EzrokhiTable.hpp